Subject: Re: du does not find all directories
From: [email-masked] (Scott Kempf)

6 Feb 1997 13:27:54 -0800
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: [email-masked], [email-masked]
Original-Sender: [email-masked]

>I find that du finds 335637 (presumably times 512) Bytes on my hard drive.

On my win95 system, the conversion is 2K not 512.
I got burned by the same thing last weekend and
I've used enough different du's to know better.

Find a large file and do:

	ls -l large_file
	du -s large_file

This usually helps (unless it's sparse :-).

			Scott

----------------------------------
Scott Kempf ([email-masked])
Running a heavily patched gnu-win32
beta 17.1 under Windows 95.
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".